
# [@vue/shared](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-05-18T00:34:09.305Z](https://img.shields.io/date/1621298049?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@4f17b](https://github.com/vuejs/vue-next/tree/4f17be7b1ce4872ded085a36b95c1897d8c1f299), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/shared`)   | `@knightly/vue__shared`                                                                                                                         |
| ------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.1.0-beta.3*`) | `3.1.0-knightly-master.202105180030`                                                                                                            |
| last commit               | fix(compat): avoid accidentally delete the modelValue prop (#3772)                                                                              |
| sha (`master`)            | `4f17be7b1ce4872ded085a36b95c1897d8c1f299`                                                                                                      |
| changes                   | [compare with last release](//github.com/vuejs/vue-next/compare/v3.1.0-knightly-master.202105180030...4f17be7b1ce4872ded085a36b95c1897d8c1f299) |
| build                     | 2021-05-18T00:34:09.305Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__shared?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/shared@npm:@knightly/vue__shared@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/shared": "npm:@knightly/vue__shared@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.1.0-knightly-master.202105180030)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.1.0-knightly-master.202105180030)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.1.0-knightly-master.202105180030)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.1.0-knightly-master.202105180030)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.1.0-knightly-master.202105180030)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.1.0-knightly-master.202105180030)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.1.0-knightly-master.202105180030)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.1.0-knightly-master.202105180030)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.1.0-knightly-master.202105180030)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.1.0-knightly-master.202105180030) |

<br>
Knightly v0.5.6
